Go Back   Sat Universe > Emulators & Cardservers > Chat > Oscam Chat

Note: Visitors from certain countries might see in-text advertising(underlind words in posts) or pop-under ads.
It is only shown to unregistered visitors or members that haven't made any posts. So you can easily get rid of it.

World-Of-Satellite

Oscam Emu Chat Thread

Oscam Chat

Reply
  #671  
Old 04-02-2021, 18:17  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
ro_54's Avatar
ro_54 ro_54 is offline
Senior Member
 
Join Date: Jul 2012
Posts: 527
Thanks: 454
Thanked 216 Times in 159 Posts
Country: Country Flag
Default

Quote:
Originally Posted by osta reza View Post
please tell me is it for 0911 card+ oscam or only oscam without card? like powervu oscam emu
you have to give more info about your system and software, if you want any help !!!
Reply With Quote
  #672  
Old 04-02-2021, 22:34  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
osta reza osta reza is offline
Donating Member
 
Join Date: Nov 2008
Posts: 27
Thanks: 9
Thanked 12 Times in 9 Posts
Country: Country Flag
Default

i want to know oscam 11684 is for read 0911 total tv card or emu is inside oscam and no need card.my system in linux pc without card reader
Reply With Quote
  #673  
Old 05-02-2021, 21:11  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
ro_54's Avatar
ro_54 ro_54 is offline
Senior Member
 
Join Date: Jul 2012
Posts: 527
Thanks: 454
Thanked 216 Times in 159 Posts
Country: Country Flag
Default

i do not use linux pc. sorry.
Reply With Quote
  #674  
Old 07-02-2021, 20:30  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
jessika jessika is offline
Senior Member
 
Join Date: Jun 2015
Posts: 105
Thanks: 26
Thanked 14 Times in 14 Posts
Country: Country Flag
Default

Quote:
Originally Posted by juli13 View Post

oscam-11578--Juli-LinuxPC-x64.zip
please load this oscam with smartreader support
Reply With Quote
  #675  
Old 14-02-2021, 06:20  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
wiertolot wiertolot is offline
Member
 
Join Date: Feb 2021
Posts: 13
Thanks: 0
Thanked 1 Time in 1 Post
Country: Country Flag
Default oscam.srvid aktual

please aktual good oscam.srvid and oscam,srvid2 ny dm800 hd
Reply With Quote
  #676  
Old 16-02-2021, 11:30  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
ARNOLD65 ARNOLD65 is offline
Junior Member
 
Join Date: Jan 2010
Posts: 3
Thanks: 3
Thanked 0 Times in 0 Posts
Country: Country Flag
Default

Good morning.
I have a rasp with an older version of oscam. I want to install the latest version but i canīt. Error of libssl.so 0.9.8. Not find. I not find this archiv. Can somebody help me? Thanks
Reply With Quote
  #677  
Old 16-02-2021, 16:20  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
femi femi is offline
Donating Member
 
Join Date: Dec 2006
Location: north lawer austria
Posts: 34
Thanks: 850
Thanked 147 Times in 16 Posts
Country: Country Flag
Default

Search for "download libssl.so 0.9.8"
You should it copy/install to usr/lib and set fights to 755.
Reply With Quote
  #678  
Old 16-02-2021, 19:37  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
ro_54's Avatar
ro_54 ro_54 is offline
Senior Member
 
Join Date: Jul 2012
Posts: 527
Thanks: 454
Thanked 216 Times in 159 Posts
Country: Country Flag
Default

Quote:
Originally Posted by ARNOLD65 View Post
Good morning.
I have a rasp with an older version of oscam. I want to install the latest version but i canīt. Error of libssl.so 0.9.8. Not find. I not find this archiv. Can somebody help me? Thanks
I have it, but i do not have the rights for attachements !!!!
"You may not post attachments"
this is part of the "help" we can provide !!!
Reply With Quote
  #679  
Old 16-02-2021, 22:55  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
jdavid22 jdavid22 is offline
Senior Member
 
Join Date: Jan 2008
Posts: 124
Thanks: 390
Thanked 40 Times in 30 Posts
Country: Country Flag
Default

Quote:
Originally Posted by ARNOLD65 View Post
Good morning.
I have a rasp with an older version of oscam. I want to install the latest version but i canīt. Error of libssl.so 0.9.8. Not find. I not find this archiv. Can somebody help me? Thanks
taken from somewhere else, process is as follows ..


Quote:
[email protected]:/usr/lib# ls -l /usr/lib/libss*.*
lrwxrwxrwx 1 root root 16 Nov 25 05:43 /usr/lib/libssh2.so.1 -> libssh2.so.1.0.1
-rwxr-xr-x 1 root root 189920 Nov 25 05:43 /usr/lib/libssh2.so.1.0.1
-rwxr-xr-x 1 root root 385436 Oct 29 00:41 /usr/lib/libssl.so.1.0.2
[email protected]:/usr/lib# ln -s libssl.so.1.1 libssl.so.0.9.8
[email protected]:/usr/lib# ln -s libssl.so.1.1 libssl.so.1.0.0
[email protected]:/usr/lib# ln -s libcrypto.so.1.1 libcrypto.so.1.0.0
[email protected]:/usr/lib# ls -l /usr/lib/libss*.*
lrwxrwxrwx 1 root root 16 Nov 25 05:43 /usr/lib/libssh2.so.1 -> libssh2.so.1.0.1
-rwxr-xr-x 1 root root 189920 Nov 25 05:43 /usr/lib/libssh2.so.1.0.1
lrwxrwxrwx 1 root root 15 Jan 16 14:57 /usr/lib/libssl.so.0.9.8 -> libssl.so.1.0.2
lrwxrwxrwx 1 root root 15 Jan 16 14:57 /usr/lib/libssl.so.1.0.0 -> libssl.so.1.0.2
-rwxr-xr-x 1 root root 385436 Oct 29 00:41 /usr/lib/libssl.so.1.0.2
Reply With Quote
  #680  
Old 17-02-2021, 18:06  Translate from English to Italian  Translate from English to French  Translate from English to German  Translate from English to Spanish  Translate from English to Dutch  Translate from English to Greek  Translate from English to Portuguese  Translate from English to Russian  Translate from English to Russian
ARNOLD65 ARNOLD65 is offline
Junior Member
 
Join Date: Jan 2010
Posts: 3
Thanks: 3
Thanked 0 Times in 0 Posts
Country: Country Flag
Default

Hello
I download the archive and put into /usr/lib with 755.
Don't work.
Later, i put the archive in /usr/lib/arm-linux-gnueabihf and don't work.
The error is the same.
I am thinking of installing a more updated version of debian in the raspberry.
Thanks for your help
Reply With Quote
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 23:31.


Powered by vBulletin
Copyright Đ2006-2019 - Sat Universe